File: custom.css

package info (click to toggle)
python-librosa 0.11.0-5
  • links: PTS, VCS
  • area: main
  • in suites: forky, sid
  • size: 166,732 kB
  • sloc: python: 21,731; makefile: 141; sh: 2
file content (16 lines) | stat: -rw-r--r-- 214 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
div.wy-side-nav-search .version {
    color: #404040;
    font-weight: bold;
}

nav.wy-nav-top {
    background: #AA2396;
}

div.wy-nav-content {
    max-width: 1000px;
}

span.caption-text {
    color: #cc4878;
}